class CPrimaAplicatie: public CWinApp
{
public:
   // redefineste functia InitInstance a clasei CWinApp 
   BOOL InitInstance();
};	

// clasa fereastra
class CPrimaFereastra: public CFrameWnd
{
public: 
   // avem nevoie de un constructor public...
   CPrimaFereastra();
protected:
   afx_msg void OnClose();
   afx_msg void OnKeyDown(UINT nChar);
   afx_msg void OnRButtonDown(UINT nFlags,CPoint point);
   DECLARE_MESSAGE_MAP()

};
